function::task_current
Prev | Chapter 2. Context Functions | Next

## Name

function::task_current — The current task_struct of the current task

## Synopsis

        task_current:long()

## Arguments

None

## Description

This function returns the task_struct representing the current process. This address can be passed to the various task_*() functions to extract more task-specific data.

Prev | Up | Next
function::task_cpu | Home | function::task_cwd_path